$(document).ready(function(e) {
    //clock show code ------------start
    setInterval(clock,1000);
    document.getElementById("clock1").innerHTML=" <i class='fa fa-clock-o'></i> " + new Date().getHours() + ':' + new Date().getMinutes() + ':' + new Date().getSeconds();
    function clock()
    {
        document.getElementById("clock1").innerHTML=" <i class='fa fa-clock-o'></i> " + new Date().getHours() + ':' + new Date().getMinutes() + ':' + new Date().getSeconds();
    }
    //clock show code ------------end
 });